body {
  min-height: 100vh;
}

.image1 {
    width: 100px;
    border-radius: 50px;
    float: left;
    margin-right: 20px;
  }
  .image2 {
    width: 930px;
    border-radius: 50px;
  }
  .image3 {
    width: 200px;
    height: 200px;
    object-fit: cover;
  }

  .yticon {

    width:50px;
    margin-right: 20px;

  }

  .igicon {

    width:50px;
    height:35px;


  }

  .githubicon
  {
    width:70px
  }

   ul {
       list-style-type: none;
      margin: 0;
      padding: 0;
      overflow: hidden;
      background-color:rgb(19, 208, 241);

    }

  

li {
  float: left;
   display: inline;
}


li a {
  display: block;
  padding: 20px 16px;
  text-decoration: none;
  color: black;
}

li a:hover {
  background-color: #1672eb;
}
  .grid {
  display: grid;
  grid-template-columns: 1fr 500px 1fr;

}



footer {
background-color:rgb(19, 208, 241);
color: black;
display: block; 
margin-top: 500px;
}

